<?php
namespace Storzen\Fields;
defined('ABSPATH') || exit;

class Url extends Text {
    protected $input_type = 'url';
    public function sanitize( $raw ) { return esc_url_raw( (string)$raw ); }
}
